Support » Plugin: CM Answers » Which pro version do I need for a multisite?

  • Resolved dpedrinha

    (@dpedrinha)


    I have a multisite wordpress for multiple languages, is the default Pro version enough for it or do I need one for each language (or the 5/10 site package)?

    Also in that case, is the translation automatic? You have support for most of my languages, I can do the translation of the missing one if that’s the case.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Which pro version do I need for a multisite?’ is closed to new replies.